<template>
    <div>
        <div class="row">
            <div class="col-lg-7">
               <FulfillmentFormContent/>
            </div>
            <div class="col-lg-5">
                <FulfillmentIphoneForm/>
            </div>
        </div>
    </div>
</template>

<script>
import FulfillmentFormContent from "./FulfillmentFormContent";
import FulfillmentIphoneForm from "./FulfillmentIphoneForm";
export default {
    name: "FulfillmentForm",
    components: {FulfillmentIphoneForm, FulfillmentFormContent}
}
</script>

<style scoped>

</style>
